/* This is IPSA Section */

.this_is_ipsa {
    width: 100%;
}

.ipsa_graphic {
    position: relative;
    border-bottom: 3px solid #df9b71;
    height: 450px;
    background-color: transparent;
    background-image: url('/static/base_pages/images/landingpage/this_is_ipsa.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.this_is_ipsa_tag {
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    text-align: center;
    top: 30%;
    color: #fff;
    font-size: 70px;
    line-height: 70px;
    font-weight: 400;
    letter-spacing: 4px;
    text-transform: uppercase;
    text-shadow: rgba(0, 0, 0, 0.2) 5px 5px 5px;
}

.full_name {
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    text-align: center;
    top: 54%;
    margin-bottom: 40px;
    color: #fff;
    font-size: 25px;
    line-height: 25px;
    font-weight: 300;
    letter-spacing: 3px;
    text-transform: uppercase;
    text-shadow: rgba(0, 0, 0, 0.2) 2px 2px 2px;
}

.ipsa_graphic .btn {
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    width: 170px;
    text-align: center;
    top: 66%;
}

@media (min-width: 561px) and (max-width: 800px) {

    .ipsa_graphic {
        height: 300px;
    }

    .this_is_ipsa_tag {
        font-size: 50px;
        line-height: 50px;
    }

    .full_name {
        font-size: 16px;
        line-height: 16px;
    }
}

@media (min-width: 371px) and (max-width: 560px) {
    .ipsa_graphic {
        height: 300px;
    }

    .this_is_ipsa_tag {
        font-size: 40px;
        line-height: 40px;
    }

    .full_name {
        font-size: 12px;
        line-height: 12px;
        top: 50%;
        margin-right: 20px;
        margin-left: 20px;
    }
}

@media (max-width: 370px) {
    .ipsa_graphic {
        height: 300px;
    }

    .this_is_ipsa_tag {
        font-size: 40px;
        line-height: 40px;
    }

    .full_name {
        font-size: 12px;
        line-height: 12px;
        top: 50%;
    }
}


/* Explanation Section */

.explanation {
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 1100px;
}

.explanation .headline {
    color: #676770;
    font-size: 30px;
    font-weight: 400;
    text-align: center;
    letter-spacing: 5px;
    text-transform: uppercase;
    max-width: 1100px;
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 50px;
}

.explanation .paragraph {
    color: #8e8e9c;
    font-size: 18px;
    font-weight: 400;
    text-align: center;
    letter-spacing: 3px;
    text-transform: uppercase;
    line-height: 20px;
    max-width: 1100px;
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 20px;
}

.explanation_boxes {
    display: flex;
    flex-direction: row;
    max-width: 1100px;
    justify-content: center;
    margin-top: 50px;
    margin-right: 10px;
    margin-left: 10px;
}

.explanation_box {
    flex: 1;
    border: 1px solid #df9b71;
    border-radius: 5px;
    margin-left: 10px;
    margin-right: 10px;
    min-width: 240px;
}

.image_border {
    display: flex;
    align-items: center;
    border: 1px solid #df9b71;
    height: 100px;
    width: 100px;
    border-radius: 50px;
    margin: 50px auto 50px auto;
}

.explanation_box .image_border .box_image {
    height: 80px;
    background-color: #df9b71;
    border-radius: 50px;
    padding: 10px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.image_background {

    display: flex;
    align-items: center;
    height: 80px;
    width: 80px;
    background-color: #df9b71;
    border-radius: 50px;
    margin: 50px auto 50px auto;
}

.explanation_box .image_background .box_image_match {
    height: 56px;
    background-color: #df9b71;
    padding: 10px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    vertical-align: middle;
}


.box_headline {
    color: #676770;
    font-size: 20px;
    line-height: 30px;
    font-weight: 300;
    letter-spacing: 3px;
    text-transform: uppercase;
    text-align: center;
    margin: 0 10px 0 10px;
}

.box_headline a {
    color: #676770;
    text-decoration: none;
}

.box_headline a:hover {
    text-decoration: none;
}

.box_paragraph {
    color: #676770;
    font-size: 14px;
    line-height: 25px;
    font-weight: 300;
    text-align: justify;
    margin: 15px 20px 15px 20px;
}

.video_div {
    display: inline-block;
}

.video_div video {
    width: calc(100% - 40px);
    border: 1px solid #df9b71;
    border-radius: 5px;
}

@media (max-width: 820px) {
    .explanation_boxes {
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    .explanation_box {
        margin-top: 20px;
    }
}


/* Sign Up Section */

.sign_up {
    background-color: #181e25;
    width: 100%;
    color: white;
    margin-top: 70px;
}

.sign_up_headline {
    font-size: 30px;
    font-weight: 300;
    text-align: center;
    letter-spacing: 5px;
    text-transform: uppercase;
    margin-top: 70px;
    margin-left: 20px;
    margin-right: 20px;
}

.sign_up_sub_headline {
    color: #e8e8e8;
    font-size: 18px;
    font-weight: 300;
    text-align: center;
    letter-spacing: 3px;
    text-transform: uppercase;
    margin-top: 10px;
    margin-left: 20px;
    margin-right: 20px;
}

.sign_up_boxes {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: stretch;
    margin-top: 70px;
}

.sign_up_box {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    max-width: 450px;
    margin-left: 20px;
    margin-right: 20px;
    flex: 1;
}

.info_block {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    flex: 1;
}

.sign_up_box_image {
    max-width: 450px;
    display: block;
    margin-bottom: 30px;
}

.sign_up_box_headline {
    margin-top: 0;
    margin-bottom: 15px;
    color: #fff;
    text-decoration: none;
    font-size: 20px;
    line-height: 30px;
    font-weight: 300;
    letter-spacing: 7px;
    text-transform: uppercase;
}

.sign_up_box_sub_headline {
    margin-top: 0;
    margin-bottom: 20px;
    color: #676770;
    font-size: 18px;
    line-height: 20px;
    font-weight: 300;
    letter-spacing: 4px;
    text-transform: uppercase;
}

.sign_up_box_paragraph {
    margin-bottom: 20px;
    text-align: justify;
}

.sign_up_box_button {
    margin-bottom: 70px;
}

@media (min-width: 821px) and (max-width: 1020px) {
    .sign_up_box {
        max-width: 340px;
    }

    .sign_up_box_image {
        max-width: 340px;
    }
}

@media (min-width: 501px) and (max-width: 820px) {
    .sign_up_boxes {
        flex-direction: column;
        align-items: center;
    }
}

@media (min-width: 381px) and (max-width: 500px) {
    .sign_up_boxes {
        flex-direction: column;
        align-items: center;
    }

    .sign_up_box {
        max-width: 340px;
    }

    .sign_up_box_image {
        max-width: 340px;
    }
}

@media (max-width: 380px) {
    .sign_up_boxes {
        flex-direction: column;
        align-items: center;
    }

    .sign_up_box {
        max-width: 240px;
    }

    .sign_up_box_image {
        max-width: 240px;
    }
}
